.sl-card-repeater-section {
  padding-top: 0;
  padding-bottom: 79px;
  background: linear-gradient(
    180deg,
    #ffffff 0%,
    #f6f4fd 32.13%,
    #f6f4fd 91.79%
  );
}


.card-repeater-group h2 {
  font-family: var(--ff-primary-500), sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 37px;
  letter-spacing: var(--ls-2);
  color: var(--color-base-500);
  max-width: 340px;
  margin-top: 0;
}

.card-repeater-single {
  max-width: 405px;
  background: white;
  border-radius: 8px;
  border: 0.0313rem solid #e6e3f3;
  height: 100%;
  display: flex;
  flex-direction: column;
  isolation: isolate;
  overflow: hidden;
  position: relative;
  transition: 0.3s;
}

.card-repeater-single::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background: linear-gradient(180deg, #8464ff 0%, #a992fc 100%);
  transition: 0.3s;
  opacity: 0;
}

.card-repeater-single img {
  max-width: 325px;
  height: auto;
  margin: 40px auto 0;
  transition: 0.3s;
  width: 100%;
}
.card-repeater-single__text-group {
  padding: 0 40px 40px;
  flex: 1;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}

.card-repeater-single h3 {
  font-family: var(--ff-primary-500), sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: var(--ls-2);
  color: var(--color-base-500);
  max-width: 325px;
  margin: 35px auto 15px;
}

.card-repeater-text {
  font-family: var(--ff-primary-400), sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: var(--ls-1);
  color: #5b554f;
  max-width: 325px;
  margin: 0 auto 40px;
}

.card-cta-title {
  font-family: var(--ff-primary-500), sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  letter-spacing: var(--ls-1);
  color: var(--color-base-100);
  position: relative;
  opacity: 0;
  transition: 0.3s;
  position: absolute;
  bottom: 0;
  transform: translatey(20px);
}

.card-cta-title:after {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  border: 0.0313rem solid;
  border-image-source: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.3) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  background-color: #ff7a00;
  background-image: url("../../../images/v2/arrow.svg");
  background-repeat: no-repeat;
  box-shadow: 0 6px 12px rgba(255, 122, 0, 0.25),
    inset 0 6px 12px rgba(255, 255, 255, 0.05);
  border-radius: 4px;
  background-position: 2px -4px;
  top: -3px;
  margin-left: 5px;
}

.card-repeater-group {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
}

/*FEATURES TEMPLATE*/
.two-col .card-repeater-group {
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 80px;
}
.two-col .card-repeater-group  > a {
  box-shadow: 0px 40px 96px 0px rgba(65, 65, 65, 0.06);
}

.two-col .card-repeater-single {
  max-width: 612px;
  height: 219px;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  column-gap: 40px;
  padding: 40px 0;
  box-sizing: border-box;
}

.two-col .card-repeater-single h3 {
  max-width: 444px;
  margin: 0;
}

.two-col .card-repeater-text {
  max-width: 444px;
  margin: 0;
  padding: 12px 0 0px;
}
.two-col .card-repeater-single__text-group {
  flex: initial;
  padding: 0;
  min-height: 100%;
  transition: 0.3s;
  position: relative;
  justify-content: center;
}

.two-col .card-repeater-single img {
  max-width: 32px;
  height: auto;
  margin: unset;
}

.mobile-title {
  display: none;
}

@media screen and (min-width: 950px) {
  .card-repeater-single:hover {
    box-shadow: 0 8px 16px 0 #8464ff33, 0 4px 4px 0 #9478ff inset;
  }

  .card-repeater-single:hover .card-repeater-text,
  .card-repeater-single:hover h3 {
    color: white;
  }

  .card-repeater-single:hover .card-cta-title {
    opacity: 1;
    color: white;
    transform: translatey(0);
  }

  .card-repeater-single:hover img {
    filter: brightness(0) invert(1);
  }

  .two-col .card-repeater-single:hover .card-repeater-single__text-group {
    min-height: calc(100% + 30px);
    justify-content: start;
  }

  .two-col .card-repeater-single:hover .cta-title {
    margin-left: 0;
    top: 25px;
  }

  .card-repeater-single:hover::after {
    opacity: 1;
  }
}

/*END Features Template*/

@media screen and (max-width: 950px) {
  .mobile-title {
    display: block;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 115%; /* 27.6px */
    letter-spacing: -0.48px;
    margin: 0 auto 24px;
    text-align: center;
  }
  .two-col .card-repeater-group{
    margin-bottom: 0;
  }
  .grid-title {
    display: none;
  }
  .card-repeater-single {
    min-width: 342px;
    margin-left: 8px;
    box-shadow: 0px 15px 15px 0px rgba(65, 65, 65, 0.06);
  }
  .card-repeater-single h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 115%; /* 23px */
    letter-spacing: -0.4px;
  }
  .card-repeater-group {
    display: flex;
    justify-content: start;
    overflow-x: scroll;
    scrollbar-width: thin;
    scrollbar-color: #ff7a00 #f1f1f1;
    padding-bottom: 30px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    margin: 0 -16px 0 -24px;
    gap: 0;
    scrollbar-width: thin;
    scrollbar-color: #ff7a00 #f1f1f1;
  }

  .two-col .card-repeater-group {
    grid-template-columns: 1fr;
  }

  .two-col .card-repeater-single {
    flex-direction: column;
    align-items: self-start;
    padding: 48px 40px 40px 40px;
  }

}
